.version.we_are_moms /* version checker */
{
	color: #00001E;
	background-color: #399771;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.5472222222229px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#pu16075
{
	width: 0.01px;
	margin-left: -2px;
}

#u16075
{
	z-index: 4;
	width: 337px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16075_clip
{
	overflow: hidden;
	width: 337px;
	height: 63px;
}

#u16075_img
{
	margin-left: -20px;
	margin-right: 2px;
}

#menuu16077
{
	z-index: 6;
	width: 629px;
	border-style: none;
	border-color: transparent;
	background-color: #6D9EEB;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u16106
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16109
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u16109:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u16112-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u16109:hover #u16112-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u16109:active #u16112-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u16092
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u16093
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u16093:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u16096-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u16093:hover #u16096-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u16093:active #u16096-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u16099
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u16100
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u16100:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u16103-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u16100:hover #u16103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u16100:active #u16103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u16085
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u16088
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u16088:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u16090-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u16088:hover #u16090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u16088:active #u16090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u16078
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u16081
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u16081:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u16109:active,#u16093:active,#u16100:active,#u16088:active,#u16081:active
{
	background-color: #6B6B6B;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u16083-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u16081:hover #u16083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u16081:active #u16083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u16109.MuseMenuActive #u16112-4,#u16093.MuseMenuActive #u16096-4,#u16100.MuseMenuActive #u16103-4,#u16088.MuseMenuActive #u16090-4,#u16081.MuseMenuActive #u16083-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u16113
{
	width: 104px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 525px;
}

#u16116
{
	width: 104px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u16116:hover
{
	background-color: #999999;
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u16116:active
{
	background-color: #6B6B6B;
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u16117-4
{
	width: 104px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u16116:hover #u16117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u16116:active #u16117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u16116.MuseMenuActive #u16117-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u16109.MuseMenuActive #u16112-4 p,#u16093.MuseMenuActive #u16096-4 p,#u16100.MuseMenuActive #u16103-4 p,#u16088.MuseMenuActive #u16090-4 p,#u16081.MuseMenuActive #u16083-4 p,#u16116.MuseMenuActive #u16117-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu16170
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 6px;
}

#u16170
{
	z-index: 2;
	width: 483px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 218px;
}

#u16170_img
{
	padding-bottom: 1px;
}

#u16176-5
{
	z-index: 154;
	width: 920px;
	min-height: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
}

#u16176-2
{
	font-size: 30px;
	text-align: center;
}

#u16175-19
{
	z-index: 135;
	width: 857px;
	min-height: 792px;
	background-color: transparent;
	text-align: justify;
	font-size: 18px;
	line-height: 1.5;
	margin-left: 51px;
	margin-top: 27px;
	position: relative;
}

#u16175
{
	font-weight: bold;
}

#u16175-12
{
	color: #0000FF;
}

#u16137-6
{
	z-index: 43;
	width: 920px;
	min-height: 57px;
	background-color: transparent;
	color: #355797;
	text-align: center;
	font-size: 24px;
	line-height: 1.5;
	margin-left: 19px;
	margin-top: 60px;
	position: relative;
}

#u16161
{
	z-index: 133;
	width: 204px;
	background-color: transparent;
	margin-left: 377px;
	margin-top: 29px;
	position: relative;
}

#u16159
{
	z-index: 125;
	width: 104px;
	height: 38px;
	margin-left: 407px;
	margin-top: 90px;
	position: relative;
}

.ie #u16159
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu16140
{
	width: 0.01px;
	margin-left: 832px;
	margin-top: -38px;
}

#u16140
{
	z-index: 58;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16157
{
	z-index: 123;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 36px;
}

#u16142
{
	z-index: 60;
	width: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#page_position_content,#ppu16138
{
	width: 0.01px;
}

#pu16138
{
	z-index: 49;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u16138
{
	z-index: 0;
	width: 961px;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu16139-8
{
	width: 0.01px;
	position: relative;
	left: 21px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 2px;
}

#u16139-8
{
	z-index: 50;
	width: 140px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u16153
{
	z-index: 79;
	width: 4px;
	height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #004C81;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 145px;
}

#u16154-20
{
	z-index: 80;
	width: 206px;
	min-height: 83px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 162px;
}

#u16154-2
{
	line-height: 1.28;
	letter-spacing: 1px;
	font-weight: bold;
}

#u16154-3
{
	letter-spacing: 1px;
}

#u16154-6,#u16154-10,#u16154-14,#u16154-18
{
	line-height: 1.4;
}

#u16155
{
	z-index: 100;
	width: 4px;
	height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #004C81;
	position: relative;
	margin-right: -10000px;
	left: 436px;
}

#u16156-22
{
	z-index: 101;
	width: 265px;
	min-height: 76px;
	background-color: transparent;
	line-height: 1.4;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u16154-7,#u16154-11,#u16154-15,#u16156,#u16156-5,#u16156-9,#u16156-13,#u16156-17
{
	text-decoration: none;
	letter-spacing: 1px;
	color: #000000;
}

#u16152
{
	z-index: 78;
	width: 4px;
	height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #004C81;
	position: relative;
	margin-right: -10000px;
	left: 724px;
}

#pu16145
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 734px;
}

#u16145
{
	z-index: 66;
	width: 21px;
	background-color: transparent;
	margin-left: 8px;
	position: relative;
}

#u16150
{
	z-index: 76;
	width: 27px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 8px;
	position: relative;
}

#u16148
{
	z-index: 74;
	width: 37px;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#pu16147-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 771px;
}

#u16147-6
{
	z-index: 68;
	width: 148px;
	min-height: 24px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
}

#u16144-4
{
	z-index: 62;
	width: 148px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	margin-top: 15px;
	position: relative;
}

#u16160-7
{
	z-index: 126;
	width: 148px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 791px;
}

#u16160-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u16160-5  span,#u16160-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u16160,#u16160-2,#u16160-3
{
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

